.widget_stories .widget_body {
    padding: 0px 15px 15px;
}
.widget_stories .widget_body .single_story {
    padding: 15px 0px;
    border-bottom: 1px solid #ccc;
}
.widget_stories .widget_body .single_story:last-child {
    border-bottom: none;
}
.widget_stories .widget_body .pagination-widget {
    text-align: right;
    color: #aaa;
}
.widget_stories .widget_body .title {
    font-size: 17px;
    font-weight: normal;
    font-family: Georgia;
}
.widget_stories .widget_body .date {
    color: #aaa;
}
.widget_stories .widget_body .sample .thumbnail{
    width: 150px;
    margin-right: 15px;
    border: none;
    float: left;
}
.widget_stories .likes{
    color: #50C98C;
}
.widget_stories .sample{
    padding-top: 15px;
}